/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#menu-item-2608 > a:last-child span {
    background: #58b32b none repeat scroll 0 0;
    border-radius: 4px;
    display: block;
    padding: 5px 17px !important;
}
#Top_bar .menu > li.hover:last-child a, #Top_bar .menu > li.hover:last-child a::after {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
}
body:not(.template-slider) #Header_wrapper {
background-size: cover !important;
}

.cutlry {
    display: inline-block;
    float: left;
   
    margin-right: 50px;
}
.icon-check {
    background-color: rgb(88, 179, 43);
    border-radius: 50%;
    color:#fff;
 margin-right: 10px;
}
.column_column ul li, .column_helper ul li, .column_visual ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .the_content_wrapper ul li {
list-style: none;
}
img.alignnone.size-medium {
border: 10px solid #F8F8F8;
}

#Subheader .title {
  font-family: sans-serif;
}

h1, .text-logo #logo {
    font-size: 42px !important;
    color: white !important;
}
.header-fixed #Top_bar {
  position: relative;
}
.rev_slider {
  height: 480px !important;
}
.rev_slider_wrapper.fullwidthbanner-container
{
 height: 480px !important;
}
#Top_bar a#header_cart
{
display:none;
}
#Header_wrapper::before {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.image_frame .image_wrapper .image_links.double a {
  display: block;
  float: left;
  width: 100%;
}
.add_to_cart_button.ajax_add_to_cart.product_type_simple {
  display: none !important;
}
.blog_slider .image_frame .image_wrapper {
    position: relative;
    overflow: hidden;
    height: 250px;
}
.ui-tabs-panel div {
  height: 100%;
} 
@media only screen and (min-width: 768px){
.header-fixed.admin-bar #Top_bar {
    top: 0 !important;
}
}
.column .one-second .product_image_wrapper
{
width:37%!important;
}


    Rules
    Computed
    Animations
    Fonts

element {

}
.isotope-item .image_frame.scale-with-grid.product-loop-thumb .image_wrapper >a {
    height: 180px;
}
.isotope-item img.scale-with-grid.wp-post-image {
    width: auto !important;
    margin: auto !important;
    height: 100% !important;
}
.woocommerce .product .product_wrapper .product_image_wrapper .thumbnails .image_frame {
height:177px;
}

.single-product .thumbnails .image_frame .image_wrapper {
    height: 168px;
} 
.woocommerce .shop-filters, 
.single-product td:last-child, 
.single-product.postid-2422 td:last-child, 
.single-product.postid-2424 td:last-child, 
.single-product.postid-2423 td:last-child, 
.single-product.postid-2425 td:last-child, 
.single-product h1.product_title.entry-title,
.single-product.postid-2422 h1.product_title.entry-title,
.single-product.postid-2424 h1.product_title.entry-title,
.single-product.postid-2423 h1.product_title.entry-title,
.single-product.postid-2425 h1.product_title.entry-title, 
 .single-product .accordion .question:last-child,
 .single-product.postid-2422 .accordion .question:last-child,
 .single-product.postid-2424 .accordion .question:last-child,
 .single-product.postid-2423 .accordion .question:last-child,
 .single-product.postid-2425 .accordion .question:last-child, 
 .single-product .related.products, 
 .single-product.postid-2422 .related.products, 
 .single-product.postid-2424 .related.products, 
 .single-product.postid-2423 .related.products, 
 .single-product.postid-2425 .related.products,  
 .single-product .column.one-second.product_image_wrapper,
 .single-product.postid-2422 .column.one-second.product_image_wrapper,
 .single-product.postid-2424 .column.one-second.product_image_wrapper,
 .single-product.postid-2423 .column.one-second.product_image_wrapper,
 .single-product.postid-2425 .column.one-second.product_image_wrapper, 
 .single-product .post-nav,
 .single-product.postid-2422 .post-nav,
 .single-product.postid-2424 .post-nav,
 .single-product.postid-2423 .post-nav,
 .single-product.postid-2425 .post-nav {
  display: none;
}
.single-product .column.one-second.summary.entry-summary,
.single-product.postid-2422 .column.one-second.summary.entry-summary,
.single-product.postid-2424 .column.one-second.summary.entry-summary,
.single-product.postid-2423 .column.one-second.summary.entry-summary,
.single-product.postid-2425 .column.one-second.summary.entry-summary {
  width: 100%;
}
.single-product .alignnone.size-full,
.single-product.postid-2422 .alignnone.size-full,
.single-product.postid-2424 .alignnone.size-full,
.single-product.postid-2423 .alignnone.size-full,
.single-product.postid-2425 .alignnone.size-full{
    min-width: 100px !important;
}